{
    "com.github.kcoovi.ulauncher-link-opener": {
        "id": "com.github.kcoovi.ulauncher-link-opener",
        "url": "https://github.com/kcoovi/ulauncher-link-opener",
        "updated_at": "2025-07-05T04:13:54.258388",
        "last_commit": "3effa8f4167f6b837f78a02f6f98807a218f7d53",
        "last_commit_time": "2025-06-18T16:03:15"
    },
    "com.github.mariob88.ulauncher-grep-search": {
        "id": "com.github.mariob88.ulauncher-grep-search",
        "url": "https://github.com/mariob88/ulauncher-grep-search",
        "updated_at": "2025-07-05T04:14:18.319677",
        "last_commit": "f447d6036ce87ca74e7160707da8f8a25761d7ff",
        "last_commit_time": "2025-06-08T08:45:36"
    },
    "com.github.ooo-w.ulauncher-hypr-window-switcher": {
        "id": "com.github.ooo-w.ulauncher-hypr-window-switcher",
        "url": "https://github.com/oOo-w/ulauncher-hypr-window-switcher",
        "updated_at": "2025-07-05T04:15:49.365833",
        "last_commit": "d93e781dc3ef363c28168265ca43860e0aedcd19",
        "last_commit_time": "2025-02-09T12:48:39"
    },
    "com.github.albano-a.packsearch": {
        "id": "com.github.albano-a.packsearch",
        "url": "https://github.com/albano-a/PackSearch",
        "updated_at": "2025-07-05T19:56:07.165092",
        "last_commit": "29d35eb88e359ede8a140296e3697878ee19a6ee",
        "last_commit_time": "2025-06-01T04:21:02"
    },
    "com.github.jack5github.ulauncher-steam": {
        "id": "com.github.jack5github.ulauncher-steam",
        "url": "https://github.com/jack5github/ulauncher-steam",
        "updated_at": "2025-07-05T19:56:25.918841",
        "last_commit": "8201b540f2ea955a5e8ce2fa7957b6c08850e3e5",
        "last_commit_time": "2025-05-23T12:53:07"
    },
    "com.github.beanmaster0790.flatpakinstaller-ulauncher": {
        "id": "com.github.beanmaster0790.flatpakinstaller-ulauncher",
        "url": "https://github.com/BeanMaster0790/FlatpakInstaller-Ulauncher",
        "updated_at": "2025-07-05T19:57:07.128666",
        "last_commit": "1e2a19aa0cdcbb10cfe958d36764147a0b1e3e35",
        "last_commit_time": "2025-05-25T10:41:21"
    },
    "com.github.hoisel.pinboard-ulauncher": {
        "id": "com.github.hoisel.pinboard-ulauncher",
        "url": "https://github.com/hoisel/pinboard-ulauncher",
        "updated_at": "2025-07-05T19:57:25.678744",
        "last_commit": "b8d063b7c0a68dbe2f82708d0555859ffdadfc7e",
        "last_commit_time": "2025-04-29T03:31:24"
    },
    "com.github.ural89.batterystatus": {
        "id": "com.github.ural89.batterystatus",
        "url": "https://github.com/ural89/BatteryStatus",
        "updated_at": "2025-07-06T02:15:40.088321",
        "last_commit": "9dd6ed60bde1ad682c9f46770e5caad39de9673f",
        "last_commit_time": "2025-04-28T09:17:33"
    },
    "com.github.lighttigerxiv.ulauncher-terminal-runner-extension": {
        "id": "com.github.lighttigerxiv.ulauncher-terminal-runner-extension",
        "url": "https://github.com/lighttigerXIV/ulauncher-terminal-runner-extension/",
        "updated_at": "2025-07-06T02:19:15.337928",
        "last_commit": "d6bc2157e5c0ef2f812e3051ddde334c7b485c2e",
        "last_commit_time": "2023-05-02T22:50:12"
    },
    "com.github.ultiblog.ulauncher-password-generator": {
        "id": "com.github.ultiblog.ulauncher-password-generator",
        "url": "https://github.com/Ultiblog/ULauncher-Password-Generator",
        "updated_at": "2025-07-06T02:23:39.473132",
        "last_commit": "de08e6b3ce1c58e4f2b23321702ba40fa2110f73",
        "last_commit_time": "2022-11-11T12:05:05"
    },
    "com.github.ulauncher.ulauncher-emoji": {
        "id": "com.github.ulauncher.ulauncher-emoji",
        "url": "https://github.com/Ulauncher/ulauncher-emoji",
        "updated_at": "2025-07-06T02:27:26.644018",
        "last_commit": "af5806625e361ca4519b99755ccf0a557c1e894a",
        "last_commit_time": "2025-06-03T19:05:58"
    },
    "com.github.brpaz.ulauncher-file-search": {
        "id": "com.github.brpaz.ulauncher-file-search",
        "url": "https://github.com/brpaz/ulauncher-file-search",
        "updated_at": "2025-07-06T02:32:34.259672",
        "last_commit": "0ea61c2049b27f1ddfa81d1844876f21dd9d6e7b",
        "last_commit_time": "2020-07-03T13:30:16"
    },
    "com.github.iboyperson.ulauncher-system": {
        "id": "com.github.iboyperson.ulauncher-system",
        "url": "https://github.com/iboyperson/ulauncher-system",
        "updated_at": "2025-07-06T02:34:58.934536",
        "last_commit": "7dedd992709fa2297735cddf852404144d4da47c",
        "last_commit_time": "2023-11-14T16:53:20"
    },
    "com.github.ulauncher.ulauncher-timer": {
        "id": "com.github.ulauncher.ulauncher-timer",
        "url": "https://github.com/ulauncher/ulauncher-timer",
        "updated_at": "2025-07-06T02:36:16.760021",
        "last_commit": "2d3fe82fe1e38670e6eb8887cd2a4b4d1c2baa79",
        "last_commit_time": "2023-03-25T08:07:41"
    },
    "com.github.isacikgoz.ukill": {
        "id": "com.github.isacikgoz.ukill",
        "url": "https://github.com/isacikgoz/ukill",
        "updated_at": "2025-07-06T02:38:29.115980",
        "last_commit": "bc50d9f41d46b6813a5aeebddd15734dcdb9d8db",
        "last_commit_time": "2019-05-28T18:30:00"
    },
    "com.github.eckhoff42.ulauncher-bluetooth-quick-connect": {
        "id": "com.github.eckhoff42.ulauncher-bluetooth-quick-connect",
        "url": "https://github.com/Eckhoff42/Ulauncher-Bluetooth-quick-connect",
        "updated_at": "2025-07-06T02:40:12.858925",
        "last_commit": "2cb1d85cdfa870888e3eeda733b63467b0966ad1",
        "last_commit_time": "2022-05-10T15:18:43"
    },
    "com.github.zensoup.ulauncher-unicode": {
        "id": "com.github.zensoup.ulauncher-unicode",
        "url": "https://github.com/zensoup/ulauncher-unicode",
        "updated_at": "2025-07-06T02:41:11.956254",
        "last_commit": "0ad36c00a888e687b4bfbf76f266f1000040b337",
        "last_commit_time": "2019-07-11T06:53:31"
    },
    "com.github.pywkm.ulauncher-spotify": {
        "id": "com.github.pywkm.ulauncher-spotify",
        "url": "https://github.com/pywkm/ulauncher-spotify",
        "updated_at": "2025-07-06T02:41:59.054529",
        "last_commit": "89d9b02316aaccea0d70b458bb97b3976287f03e",
        "last_commit_time": "2020-02-17T16:20:21"
    },
    "com.github.melianmiko.ulauncher-nmcli": {
        "id": "com.github.melianmiko.ulauncher-nmcli",
        "url": "https://github.com/melianmiko/ulauncher-nmcli",
        "updated_at": "2025-07-06T02:43:37.590732",
        "last_commit": "13f226d83f8feac3cf6f73532cce1ffc23f42700",
        "last_commit_time": "2024-10-11T14:18:16"
    },
    "com.github.brpaz.ulauncher-statuspages": {
        "id": "com.github.brpaz.ulauncher-statuspages",
        "url": "https://github.com/brpaz/ulauncher-statuspages",
        "updated_at": "2025-07-06T02:45:11.329947",
        "last_commit": "41a0bc4b55e97dd9c3fa15ee000b658f92c8029e",
        "last_commit_time": "2022-06-14T19:01:05"
    },
    "com.github.mikebarkmin.ulauncher-duckduckgo": {
        "id": "com.github.mikebarkmin.ulauncher-duckduckgo",
        "url": "https://github.com/mikebarkmin/ulauncher-duckduckgo",
        "updated_at": "2025-07-06T02:46:00.330925",
        "last_commit": "f2ea6a187082c600a59acc9cca6e288d96f66cc0",
        "last_commit_time": "2021-08-07T18:51:44"
    },
    "com.github.sergius02.ulauncher-colorconverter": {
        "id": "com.github.sergius02.ulauncher-colorconverter",
        "url": "https://github.com/sergius02/ulauncher-colorconverter",
        "updated_at": "2025-07-06T02:49:23.598678",
        "last_commit": "2d5e2bc17e89f1f1dc561f73e68ea574e0be844a",
        "last_commit_time": "2020-12-06T20:59:43"
    },
    "com.github.dcervenkov.ulauncher-z-search": {
        "id": "com.github.dcervenkov.ulauncher-z-search",
        "url": "https://github.com/dcervenkov/ulauncher-z-search",
        "updated_at": "2025-07-06T02:51:39.236644",
        "last_commit": "d7fbd54a9fe63660464c05458baf4b8ff1ef5209",
        "last_commit_time": "2025-02-15T11:11:04"
    },
    "com.github.ckrybus.ulauncher-journal": {
        "id": "com.github.ckrybus.ulauncher-journal",
        "url": "https://github.com/ckrybus/ulauncher-journal",
        "updated_at": "2025-07-06T02:59:22.486378",
        "last_commit": "c3fc03c6568bbba30ebef47a6f8d7321c3c9cdbb",
        "last_commit_time": "2020-05-17T18:23:23"
    },
    "com.github.rmassidda.ulauncher-firefox-history": {
        "id": "com.github.rmassidda.ulauncher-firefox-history",
        "url": "https://github.com/rmassidda/ulauncher-firefox-history",
        "updated_at": "2025-07-06T03:06:52.573655",
        "last_commit": "b1d8e9399a466fe7c8dccd2f6d94ad014a260812",
        "last_commit_time": "2024-03-01T22:15:25"
    }
}